/* Localized versions of Info.plist keys */

CFBundleName = "Shiira";
CFBundleDisplayName = "Shiira";
CFBundleGetInfoString = "Shiira version 2.0, Copyright 2004-2007 HMDT.";
NSHumanReadableCopyright = "Copyright 2004-2007 HMDT Co., Ldt.\nAll Rights Reserved.";
